mscorlib 2.0.0.0 4.0.0.0 System.SystemException System.Runtime.InteropServices.ComVisible(false) To be added.

Represents an exception for a principal whose identity could not be mapped to a known identity.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class by using the specified error message.

  The error message that explains the reason for the exception.
- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class by using the specified error message and inner exception.

  The error message that explains the reason for the exception.
  The exception that is the cause of the current exception. If is not null, the current exception is raised in a catch block that handles the inner exception.
- Method
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added.

  Gets serialization information with the data needed to create an instance of this object.

  The that holds the serialized object data about the exception being thrown. The object that contains contextual information about the source or destination.
- Property
  2.0.0.0
  4.0.0.0
  System.Security.Principal.IdentityReferenceCollection To be added. To be added.

  Represents the collection of unmapped identities for an exception.